import * as $dara from '@darabonba/typescript';
import { ModifyVpnPbrRouteEntryPriorityResponseBody } from "./ModifyVpnPbrRouteEntryPriorityResponseBody";
export declare class ModifyVpnPbrRouteEntryPriorityResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyVpnPbrRouteEntryPriorityResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
